/*-- My style --*/
h1 {margin-bottom:auto !important;font-size: 24px; padding-bottom: 20px;line-height: 28px;}

.column-m p {padding-bottom:2px; }
/*.column-m p:last-child {padding-bottom:0px;}*/

.clearfix:after,
.article:after,
.pp_details:after,
.pp_fade:after {
    content: '.';
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearfix,
.article,
.pp_details,
.pp_fade {
    display:inline-block;
    display:block;
}
*+html .clearfix { zoom: 1;}
*+html .article { zoom: 1;}
*+html .pp_details { zoom: 1;}
*+html .pp_fade { zoom: 1;}

.column-right .red-theme {
    background:#fbf4f1 url(../images/red_theme.png) -300px 0px repeat-y;
    clear:both;
    margin-bottom:16px;
    position:relative;
}
.column-right .red-theme .bord-t {background:url(../images/red_theme.png) 0px 0px no-repeat;padding-bottom:25px;position:relative;}
.column-right .red-theme .bord-b {background:url(../images/red_theme.png) right bottom no-repeat;}

.column-m .orange-theme {
    background:#fffcf2 url(../images/orange_theme.png) -644px 0px repeat-y;
    clear:both;
    margin-bottom:16px;
    position:relative;
}
.column-m .orange-theme .bord-t {background:url(../images/orange_theme.png) 0px 0px no-repeat;padding-bottom:25px;position:relative;}
.column-m .orange-theme .bord-b {background:url(../images/orange_theme.png) right bottom no-repeat;}

.column-right .orange-theme {
    background:#fffcf2 url(../images/orange_theme_r.png) -300px 0px repeat-y;
    clear:both;
    margin-bottom:16px;
    position:relative;
}

.column-right .top_box {
    margin-top:11px;
}
.column-right .orange-theme .bord-t {background:url(../images/orange_theme_r.png) 0px 0px no-repeat;padding-bottom:25px;position:relative;}
.column-right .orange-theme .bord-b {background:url(../images/orange_theme_r.png) right bottom no-repeat;}

.column-right .green-theme {
    background:#f4fbed url(../images/green_theme.png) -300px 0px repeat-y;
    clear:both;
    margin-bottom:16px;
    position:relative;
}
.column-right .green-theme .bord-t {background:url(../images/green_theme.png) 0px 0px no-repeat;padding-bottom:25px;position:relative;}
.column-right .green-theme .bord-b {background:url(../images/green_theme.png) right bottom no-repeat;}

.column-right .brown-theme {
    background:url(../images/brown_theme.png) -300px 0px repeat-y;
    clear:both;
    margin-bottom:16px;
    position:relative;
}
.column-right .brown-theme .bord-t {background:url(../images/brown_theme.png) 0px 0px no-repeat;padding-bottom:25px;position:relative;}
.column-right .brown-theme .bord-b {background:url(../images/brown_theme.png) right bottom no-repeat;}

#content .community-form {
    margin: -8px 0 -17px 0 !important;
}
#content .community-form .frame {
    height:196px !important;
}
.main-heading.test111,
.main-heading.test-directory,
.main-heading.test-marketplace,
.main-heading.test-dogs,
.main-heading.test222 {
    background-position: 0px -14px;
    background-repeat:no-repeat;
    padding-bottom:9px;
    margin:0 -11px 9px -11px;
    position:relative;
    width:644px;
}
.main-heading.test111 div,
.main-heading.test-directory div,
.main-heading.test-marketplace div,
.main-heading.test-dogs div,
.main-heading.test222 div {
    background-position:0px 0px;
    background-repeat:no-repeat;
    margin-top:-14px;
    padding:11px 15px 0px 50px;
}
.main-heading.test-marketplace div {
    margin-bottom:-2px;
}

.main-heading div h1{
    padding: 0px;
    margin: 0px;
}
.map_example {
    background-image:url(../images/map.png); 
    width: 200px; height: 200px;
}

.main-heading.test111 div h2,
.main-heading.test-directory div h2,
.main-heading.test-marketplace div h2,
.main-heading.test-dogs div h2,
.main-heading.test222 div h2 {font-size:24px !important;}

.main-heading.test-directory,
.main-heading.test-directory div {background-image:url(../images/main-heading-dir.gif); background-color:#45a600;}

.main-heading.test111,
.main-heading.test111 div {background-image:url(../images/main-heading-test111.gif);background-color:#fea800;}

.main-heading.test222,
.main-heading.test222 div {background-image:url(../images/main-heading-test222.gif);background-color:#6e5137;}

.main-heading.test-marketplace,
.main-heading.test-marketplace div {background-image:url(../images/main-heading-test-marketplace.gif);background-color:#d37745;}

.main-heading.test-dogs,
.main-heading.test-dogs div {background-image:url(../images/main-heading-test111.gif);background-color:#fea800;}

.column-r {
    float:right;
    width:300px;
}
.column-l, .column-l-listings, .column-l-dogs {
    float:left;
    width:120px;
    margin:10px 12px 6px 0;
}
.column182 {
    float:left;
    width:190px;
    margin:0 16px 6px 0;
}
.column182 .posts-list {
    margin-top:10px;
}
.column182 .posts-list li {
    padding-bottom:6px;
}
/*.column182 .posts-list p {color:#669900;}*/
.column-l ul,
.column182 ul,
.column-l-listings ul, 
.column-l-dogs ul {
    list-style:none;
    padding:0px;
    margin:0px;
    font:12px Arial, Helvetica, sans-serif;
}

.breed-single-column182{
    margin-right: 6px !important;
    padding-bottom:40px;
}

.breed-single-column182  .kk-star-ratings {
    position:absolute; 
    bottom:15px; 
    left:20px;
    width: 180px !important;
}


.breed-single-column422{
    width: 410px !important;
}

.breed-single-bottom-links{
    margin-left: -10px;
}

.breed-single-bottom-links ul{
    list-style:none;
    padding:0px;
    margin:0px;
    font:12px Arial, Helvetica, sans-serif;
    width: 440px;
}

.breed-single-bottom-links ul li {
    float: left;
    height: auto !important;
}

.breed-single-bottom-links ul li a{
    font-size: 13px !important;
}

.breed-single-bottom-links-m{
    width: 130px;
}

.breed-single-bottom-links-d{
    width: 155px;
}

.breed-single-bottom-links-g{
    width: 150px;
}

.breed-single-bottom-links h3{
    clear: both;
    color: #5C3E26;
    font: bold 16px Arial;
    margin: 5px 0 5px !important;
}

#tree_view{
    border: 0 none !important;
}

.column-l-listings ul li, 
.column-l-dogs ul li{
    clear: right;
}
.column422 {
    width:400px;
    float:right;
    padding : 10px 0 0 0;
}

.column422 p {
    margin-top: 2px;

}
.column-m {
    width:644px;
    float:left;
}
#content h5{
    font: bold 14px Arial, Helvetica, sans-serif;
    color:#5d3f27;
    margin:0px;
    padding:15px 0 0;
}
#content h6 {
    font: bold 12px Arial, Helvetica, sans-serif;
    color:#5d3f27;
    margin:0px;
    padding:0px;
}
.column-m-m {
    background:url(../images/double_holder2.gif) 0px 0px repeat-y;
}
.column-m-b {
    background:url(../images/double_holder_b2.gif) left bottom no-repeat;
}
.column-m-t {padding:0 11px 20px 11px;position:relative;}
.crumbs {
    font: bold 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
    color:#fff;
    margin:8px 0px -5px 7px;
    padding-bottom:0px !important;
    float:left;
}
.crumbs a {color:#fff;}

.alphabet {
    font: bold 12px/17px "Trebuchet MS", Arial, Helvetica, sans-serif;
    background:#f7efe7 url(../images/alphabet_bg.gif) 0px 0px no-repeat;
    height:32px;
    padding:10px 7px 0 7px;
    margin:-8px -10px 12px -10px;
    position:relative;
}

.filters {
    background:#fcf5f3;
    padding:5px 3px 3px 3px;
    margin-bottom:12px;
}

.filters ul li{padding:3px 0 2px 0;}
.filters ul li a{
    background:url(../images/filter.gif) 2px 5px no-repeat;
    padding:3px 0 2px 19px;
}
.open-list-sub {margin:5px 0 15px 0 !important;}
.open-list-sub li, .open-list li ul li{padding:3px 0 2px 0;}
.open-list-sub li a.add-term,
.open-list li ul li a.add-term {
    background:url(../images/open_list_sub.gif) 5px 5px no-repeat;
}
.open-list-sub li a.remove-term,
.open-list li ul li a.remove-term {
    background:url(../images/filter.gif) 5px 5px no-repeat;
}
.open-list-sub li a,
.open-list li ul li a{
    color: black;
}
.open-list {margin:5px 0 15px 0 !important;}
.open-list li{padding:3px 0 2px 0;}

.open-list li ul a {font-weight:normal !important;}

.column-c {
    float:right;
    width:490px;
}

.column-c h2 {
    font:bold 18px Arial !important;
    color:#5c3e26;
    background:#fbf4f1;
    display:block !important;
    padding:4px 5px 5px 5px;
    margin-bottom:10px !important;
    margin-top:10px !important;
}
.go-to {
    font: bold 14px/17px "Trebuchet MS", Arial, Helvetica, sans-serif;
    background:#f7efe7 url(../images/alphabet_bg.gif) 0px 0px no-repeat;
    height:29px;
    padding:9px 7px 0 7px;
    margin:-9px -10px 1px -10px;
}
.go-to a {
    background:url(../images/goto.gif) 0px 4px no-repeat;
    padding-left:12px;
}
.back-to {
    font: 14px/17px "Trebuchet MS", Arial, Helvetica, sans-serif;
    height:29px;
    padding:9px 7px 0 7px;
    margin:-9px -10px 1px -10px;
}
.back-to a {
    background:url(../images/goto.gif) 0px 4px no-repeat;
    padding-left:12px;

}
.list-i {
    margin:5px 0 20px 0 !important;
}
.list-i li a {

    padding:2px 0 3px 20px;
    font-weight:bold;
    display:block;
    line-height: 14px;
}

.ic1 {background:url(../images/ic1.gif) 0px -34px no-repeat;}
.ic2 {background:url(../images/ic2.gif) 0px -34px no-repeat;}
.ic3 {background:url(../images/ic3.gif) 0px -34px no-repeat;}
.ic4 {background:url(../images/ic4.gif) 0px -34px no-repeat;}
.ic5 {background:url(../images/ic5.gif) 0px -34px no-repeat;}


/*--- Scroll ---*/
#scrollme_block {
    background:#f6ece3;
    clear:both;
    position:relative;
    z-index:10;
    margin:12px 0 25px 0;
    padding-top:9px;
}
#scrollme_block table {
    border-collapse: collapse;
    border-spacing:0px;
    border:0px;
}
#scrollme {
    width:148px;
    overflow:hidden;
    margin:0 10px 0 20px;
}
#scroll_left,#scroll_right {
    width:6px;
    height:11px;
    top:93px;
    position:absolute;
    background-image:url(../images/scroll_l_r.gif);
    background-repeat:no-repeat;
    cursor:pointer;
}
#scroll_left {background-position:0px 0px;left:10px;opacity:0.6;cursor:default;}
#scroll_right {background-position:right bottom;right:10px;}
#scrollme_block td {
    /*width:74px;*/
    height:195px;
    padding:10px 0 10px 0;
}
#scrollme_block td a {float:left;margin:0 10px 10px 0;width:64px;}
#scrollme_block td img {border:1px solid #d79e62;float:left;}
.media-box {float:left; width: 70px; height: 70px; padding: 4px 0 14px 14px;}
.media-box img {border:1px solid #d79e62;}
/*--- /Scroll ---*/

.selector {
    background:#f6ece3;
    margin:11px 0px 9px 0px;
    padding:9px 8px 9px 8px;
    font-size:12px;
    line-height:18px;
    position:relative;
    min-height:162px;
}

.selector .title {width:249px;float:right;}
.selector .title_dog {width:410px;float:right;}
h2.dog_d{color:red;}
.selector .title_dog h2 {
    display: inline-block;
}
#item-body .article .selector .fields_dog {width:410px;float:right;}
#item-body .article .selector .fields_dog th {padding:2px 0px;text-align:left;vertical-align:top;}
#item-body .article .selector .fields_dog td {padding:2px 25px 2px 0px;vertical-align:top;}

.selector .title h3,.title h1 {
    color:#cb6535;
    font:normal 24px Arial;
    margin:0px 0px 1px 0px;
}

#item-body .article .selector .title span {color:#3c992f;}
#item-body .article .selector .fields {float:left;width:400px;font-size:14px;}
#item-body .article .selector .fields th {padding:2px 0px;text-align:left;vertical-align:top;}
#item-body .article .selector .fields td {padding:2px 25px 2px 0px;vertical-align:top;}
#item-body .article .description p {padding-bottom:7px;}
#item-body .article .description #scrollme_block {float: left;width:194px;margin:0px 10px 0px 0px;}

.selector .title .date {font-style:normal;color:#669900;}

.time-since {
    display: block;
    font-style:normal;
    color:#999999;
}
.breed-characteristics a,.breed-characteristics a:active{
    font-style:normal;color:#669900;
    font-weight: bold;
    font-size: 12px;
}
.txt p a,.txt p a:active{
    font-style:normal;color:#669900;
    font-weight: normal;
}
.selector .description {width:249px;padding-top:3px;float:right;}
.selector p {margin:0px;}
.selector .bord-line {
    border-bottom:2px solid #cc6633r;
    position:absolute;
    bottom:0px;
    left:8px;
    width:174px;
}

.column-c .selector {margin:0px;padding:0px;background:none;}
.column-c .selector .title {width:235px;float:right;margin-right:5px;margin-top: -4px;}
.column-c .selector .description {width:235px;float:right;margin-right:5px;line-height:16px;}
.column-c .selector .ratings {background:#fbf4f1;padding:2px 5px 5px 5px;}

.ratings {
    color:#5c3e26;
    float:right;
    width:132px;
    padding-left: 12px;
}
.ratings div {
    float:left;
    clear:both;
}
.ratings img {
    margin:1px 0 3px 0;
    float:left;
    clear:both;
}

.column-m .orange-theme {padding-bottom:0px;margin-bottom:0px;}

.column-m .orange-theme .posts-list li,
.double-holder .articles-holder .posts-list li {
    float:left;
    width:186px;
    height:auto !important;
}

ul.relevant-sale-dogs-wide-ul li {
    float:left !important;
    width:285px !important;
    height:auto !important;
    margin-right: 25px;
}

ul.relevant-similar-dogs li {
    float:left !important;
    width:100px !important;
    height:auto !important;
    min-height: 130px;
    margin-right: 25px;
}

.more a {color:#999900;}

.column-right .articles-list .article {margin-bottom:10px;}
.column-right .articles-list .description {font-size:12px;}

.clearing {clear:both;height:1px;}

.back {
    background:url(../images/back.gif) 0px 2px no-repeat;
    font-size: 12px;
    font-weight: bold;
    padding-left:9px;
}
.article-detail .back {
    font-size:12px;
    text-decoration:underline;
}
.article-detail .back:hover {
    text-decoration:none;
}


.actions {
    float:left;
    clear: left;
    display: inline-block;
    padding-top:15px;
    padding-bottom:15px;
}

.actions a {
    padding:2px 0px 0px 20px;
}
.actions a:hover {
    color:#a74924;
    background-position:0px 0px;
    text-decoration:none;
}

#content .control {float:right;margin:5px 0 10px 0;}
#content .control li a,
#content .control li .active {border:none !important;background:none !important;width:auto;margin:0 5px;}
#content .control li .active {color:#663333 !important;}
#content .control li a:hover {color:#cc6633;}

#content {
    padding:4px 15px 5px 15px;
    height: 1%;
}
#content .inner{
    margin: 10px 0 0 0;
}
#content h2{
    font: bold 16px/24px "Trebuchet MS", Arial, Helvetica, sans-serif;
    margin: 0;
}

#item-header-content h2 {
    /* temporary disabled by Ivan
    width: 300px;
    */
}

/*#content h2 a{
    color: #663333;
    font: bold 16px/24px "Trebuchet MS", Arial, Helvetica, sans-serif;
    margin: 0 0 1px;
}
#content h2 a:active{
    color: #663333;
    font: bold 16px/24px "Trebuchet MS", Arial, Helvetica, sans-serif;
    margin: 0 0 1px;
}*/

.column-l .posts-list .categories {
    font:bold 14px Arial;
    color:#663333;
    padding:4px 0 0 5px;
}
.column-l .posts-list .categories ul {padding-top:13px;}
.column-l .posts-list .categories .cat-item {
    padding-bottom:5px;
    font-weight:bold;
}

#title {margin-top: 0px;}
#title h1 {
    color: #CB6535;
    font-size:24px;
    padding-bottom:7px;
    font-style: normal;
    font-weight: bold;
}

#title h2 {
    color: #669900;
    font-size: 14px;
    font-style: normal;
    font-weight: bold;
}
#title h3 {
    color: #669900;
    font-style: normal;
    font-weight: bold;
}

.news-p .articles-list .description,
.articles-p .articles-list .description {
    clear:none;
    width:auto;
    padding:4px 0 5px 0;
}
.news-p .articles-list .article,
.articles-p .articles-list .article {border-bottom:1px dotted #e4c2b3;padding-bottom:10px;}
.news-p .articles-list .article:last-child,
.articles-p .articles-list .article:last-child {border:none;padding-bottom:0px;}
.news-p {padding-top:10px;}
.articles-p {padding-top:10px;}

.article-detail {border-bottom:1px dotted #e4c2b3;margin-bottom:10px;}




.dir-form h3 {
    color:#5d4023;
    font-size:18px;
    /*padding-top:3px;*/
}

.home-links a, .home-links a:active{
    color: black;
}


.filter {
    z-index: 100;
    float: right;
    height: 20px;
    font-weight: bold;
}
.filter .jNiceSelectWrapper{
    font-weight: normal;
    width: 150px;
}

#subgroups-filter{
    float:right; 
    margin-top: 7px;
}

h3 .subgroups-new-group{
    float:left;
    margin-top: 7px;
}

/*.dir-search{ display:none; visibility: none;}*/
/* conflicted*/
/*#bpa-subnav-breadcrumb{
    margin-left: -14px;
}*/

#bpa-subnav-breadcrumb li{
    background:url(../images/sprites/forms.png) 0px -54px no-repeat;
    padding-left: 20px;
}

#bpa-subnav-breadcrumb li.first{
    background:none;
    padding-left: 0px;
}

.breed_select_control .description
{ display:none; }

.breed_select_control label
{ display:block; font-weight:bold; margin:6px; margin-bottom:0; margin-top:12px; }

.breed_select_control label span
{ display:inline; font-weight:normal; }

.breed_select_control span
{ color:#999; display:block; }

.breed_select_control textarea, .breed_select_control input[type='text']
{ margin-bottom:3px; width:99%; }

.breed_select_control h4
{ color:#999; font-size:1em; margin:15px 6px; text-transform:uppercase; }

.facebook_register {
    height:72px;
    width:300px;
    background:url(../images/register-facebook-en.png) 0px 0px no-repeat;
    float: left;
    padding:0px;

}

.facebook_profile {
    height:70px;
    width:300px;
    background:url(../images/load-facebook.png) 0px 0px no-repeat;
    float: left;
    padding:0px;

}
.du_rpxiframe html body{
    margin-left:-190px;
    margin-top:-50px;
    display:block;
    width:370px; height:240px;
    background-color:#FFF;
    border:0;
    overflow:hidden;
    position:relative;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

ul.why_registration {
    list-style:none;
    margin:0px;
    padding:3px 0 16px 22px;}

ul.why_registration li {
    background:url(../images/list.png) 2px 5px no-repeat;
    padding:6px 6px 6px 22px;
    font: normal 14px Arial;
    color:#4b3d32;

}
.reg_text_head{
    padding:3px 0 2px 12px;
    font: bold 16px Arial;
    color:#ff9600;
}
p.info {
    font: normal 16px Arial;
    display: block;
    -webkit-margin-before: 0px;
    margin:0px 0 6px 0;
}

#invite-list ul{
    list-style: none;
}

#invite-list ul li{
    height: 24px;
}
.wdfb_like_button{
    padding: 10px 0 10px 0;
    clear: both;
    margin-bottom:10px; 
    border-bottom:1px dashed #edcfd1;
}
.post-content p{
    margin: 5px 0;
}


/* tooltip styling */
.tooltip_stick {
    display:none;
    position: absolute; 
    padding: 10px; 
    left: 5px; 
    font-size: 0.8em; 
    background-color: white; 
    border: 1px solid #a6c9e2; 
    -moz-border-radius: 5px; 
    -webkit-border-radius: 5px; z-index: 9999
}

/* a .label element inside tooltip */
.tooltip_stick .label {
    color:yellow;
    width:35px;
}

.tooltip_stick a {
    color:#ad4;
    font-size:11px;
    font-weight:bold;
}


:focus {
    outline: none;
    -webkit-focus-ring-color:   rgba(255, 255, 255, 0); 
}

textarea:focus, input:focus {
    outline: none;
    -webkit-focus-ring-color:   rgba(255, 255, 255, 0); 
}

#group-create-body{
    padding-top: 10px;
}

#menu-bottom-menu{
    width: 420px;
    display: inline-block;
    float:left;
}
.nsu-form-bottom{
    display: inline-block;
    width: 260px;
    float: right;
    margin: 0px 50px 0px 0px;
}
.nsu-form-bottom h3 {
    align: right;
    color: white;
    font: bold 14px/17px "Trebuchet MS", Arial, Helvetica, sans-serif;
    margin-top:0px;
}
.nsu-form-bottom .nsu-form {
    padding-top:8px;
}
.nsu-form-bottom label {
    font-size:12px;
    float:left;
    width:50px;
    height:20px;
    padding-top:4px;
    margin-bottom:10px;
}
.nsu-form-bottom .nsu-form input[type="text"] {
    border:1px solid #319a02;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    -khtml-border-radius:3px;
    height:20px;
    width:200px;
    padding-left:5px;
    margin-bottom:10px;
    color:#313131;
    float:left;
}
.nsu-form-bottom .nsu-form p {
    margin:0px;
    clear:both;
}
.nsu-form-bottom .nsu-form .nsu-submit {
    background:url(../images/sprites/forms.png) 0px 0px no-repeat;
    border:none;
    height:27px;
    width:100px;
    color:#fff;
    padding:2px 15px 5px 0px;
    margin-left:50px;
    cursor:pointer;
    outline:none;
}

#send_message_form p {
    clear:both;
}
#send_message_form .jNiceInputInner {
    overflow:visible !important;
}
#send_message_form input#send-to-input {
    width:288px !important;
}
.acfb-holder {
    overflow:visible !important;
    margin-left:152px !important;
    position:absolute;
}
.friend-list {
    top:-29px;
    left:0px;
    z-index:100;
    position:absolute;
    padding:0px;
    width:400px;
}
.friend-list li {float:left;clear:none !important;}

.remove-all-term-filters{
    font-size:12px;font-weight: bold;
}

.register-more {
    background:#fffdf1; 
    /* margin:10px -16px 0 -16px; */
    padding:0 16px; 
    color:#603d27; 
    font-size:12px;
    border-top:1px dashed #edcfd1;
    clear:both;
}

.breed-single-register-dog{
    color:#603d27; 
    font-size:12px;
    clear:both;
    margin-left: -10px;
    width: 430px;
}

.breed-single-register-dog .more-text {
    float:left; 
    width:305px; 
    padding-right:5px;
}
.breed-single-register-dog p {
    margin:0px; 
    padding:0px; 
    line-height:15px;
    font-weight: bold;
}

.breeds-sharing-signup-content .register-more {
    border-top:none !important;
    border-bottom:1px dashed #edcfd1;
}

.register-more .clearfix {
    padding:15px 0; 

}
.register-more .link-why {float:left; margin-left:12px;}
.register-more .more-text {
    float:left; 
    width:290px; 
    padding-right:10px;
}
.register-more p {margin:0px; padding:0px; line-height:15px;}

.sign-up {
    padding:10px 0; 
    margin-bottom:10px; 
    border-bottom:1px dashed #edcfd1;
    border-top:1px dashed #edcfd1;
}

.breeds-sharing-signup-content .sign-up {
    border-top:none !important;
}

.sign-up h3 {color: #5C3E26; font: bold 18px Arial; padding-bottom:9px;}
.sign-up label {color: #CC6633; padding-right:10px;}
.sign-up p {font-size:12px; margin:6px 0;}
.sign-up input[type="text"] {
    border:1px solid #a0dd41; width:150px; height:28px; padding-left:5px; margin-right:7px;
    -moz-border-radius:4px;
    -khtml-border-radius:4px;
    -webkit-border-radius:4px;
    border-radius:4px;
}
.column-m .sign-up input[type="submit"] {
    border: none;
    color: #fff;
    cursor: pointer;
    font: bold 14px/23px "Trebuchet MS",Arial,Helvetica,sans-serif;
    height: 26px;
    text-align: center;
    width: 85px;
    margin:1px 0 -1px 0;
    float:none;
    background: #229708;
    -moz-border-radius:20px;
    -khtml-border-radius:20px;
    -webkit-border-radius:20px;
    border-radius:20px;
}
.column-m .sign-up input[type="submit"]:hover {background: #018f00;}
.sign-up .prompt {font-size:11px; color:#636363; padding-left:268px;}

.social4in{
    clear:left;
}

.social4in_smalls{
    height: 25px;
}

.social4in_smalls .s4plusone{
    width: 60px;
}

.social4i{
    width:280px;
    float:left;
}

.s4fb_like_button{
    clear:none !important; 
    float:left; 
    width:260px;
    height: 60px;
}

.h-block {font-size:18px; color:#5c3e26; padding-bottom:20px;padding-top: 20px;}

.registration p {
    font-size:16px; 
    margin:0px; 
    padding:7px 0 10px 0;
}
.to-register {
    float:left; 
    width:256px; 
    height:268px; 
    margin-right:15px; 
    background:url(../images/dogs-reg.jpg) 0px 0px no-repeat;
}
.login-offer-right{
    float:right; 
    width:185px; 
}
.to-register div {
    font-size:15px; 
    font-weight:bold; 
    color:#b08a4c; 
    text-align:center; 
    width:185px; 
    margin:159px auto 0 auto; 
    line-height:19px; 
    padding-left:13px;
}

.register-benefits-column{
    float: left;
    width: 260px;
}

.register-benefits-bottom{
    clear: left;
}

.register-benefits-bottom a {
    font: bold 16px Arial;
}

ul.related_articles div.description{
    clear: left !important;
}

#blogname{
    width: 289px;
}
.blogUrl{
    width: 289px !important; 
}

.corners { 
    margin: 0 auto; 
    border: 1px solid #D37745 !important; 
    background-color: #FFFFFF !important;
}

.page-hone-middle-columns{
    margin-top: 25px;
}

/* 
Invite Friends widget
*/

#wp-social-login-connect-contacts{
    padding-left: 10px;
}

#wp-social-login-connect-contacts a{
    text-decoration: none;
    padding-right: 4px;
}

ul#groups-list div.item-desc{
    margin-right: 40px;
}

.follow-us {float:right; width:275px;}
.follow-us ul {list-style:none; padding:0px; margin:0px;}
.follow-us ul li {
    border:1px solid #ffd699; 
    background-color:#ffedce; 
    color:#cc6633;
    margin-bottom:6px; 
    width:170px;
    font-size:12px;
    -moz-border-radius: 4px;
    -khtml-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    background-repeat:no-repeat;
    background-image: url('../images/sprites/social-icons.png');
}
.follow-us ul li a {color:#cc6633; display:block; padding:4px 35px 4px 6px;}
.follow-us ul li:hover {background-color:#ffe5be;}
.follow-us ul li a:hover {text-decoration:none;}

.facebook-i {
    background-position: 148px 5px !important;
}
.twitter-i {
    background-position: 148px -415px !important;
}
.gplus-i {
    background-position: 148px -135px !important;
}
.youtube-i {
    background-position: 148px -555px !important;
}
.rss-i {
    background-position: 148px -275px !important;
}

.fb-like-box {
    width: 300px;
}
.DU_Widgets_FbLikeBox{
    width: 300px;
    height: 250px;
    float: right;
    margin: 0 auto 20px auto;

}

.vote_item{ float: right; margin-top: 2px; font-size: 14px; font-weight:  bold;}
.votes{ 
    /*height: 26px; */
    margin-top: 4px;
}
.votes .title{ width: 80px; float:left;}
.vote { float: right; background:url(/wp-content/themes/dogsuniverse/images/btn-vote.gif)  0px -4px  no-repeat; width:22px; height: 22px;}
.voted { float: right; background:url(/wp-content/themes/dogsuniverse/images/btn-vote.gif)  0px -30px no-repeat;width:22px; height: 22px;}

.vote_dog{
    width: 150px;
    height: 25px;
    float: right;
}

.vote_dog span{
     float: right;
     color: #c63;
     font-weight: bold;
     margin-top: 2px;
}

#du_contentWrap h1 {
    font-size: 20px !important;
    padding-bottom: 5px !important;
    line-height: 24px !important;
}

.category_description{
     overflow-y: hidden !important;
     height: 86px; 
     margin-bottom: 18px !important;
     width: 615px;
}

.category_description_toggle{
    clear: both;
    float: right;
    margin-top: -41px;
    margin-right: -14px;
    cursor: pointer;
}

.category_description_toggle .plus{
    width: 20px; 
    height: 20px;
    background: url( ../images/plus.gif ) 0px 6px no-repeat !important;
    background-color: #fff;
}

.category_description_toggle .msubhead{
    width: 20px; 
    height: 20px;
    background: url( ../images/minus.gif ) 0px 6px no-repeat;
    background-color: #fff;
}

.na_category_description{
    margin-bottom: 10px !important;
    width: 615px;
}

.marketplace-block ul li a{
    color: #5C3E32 !important;
    font: bold 13px/15px Arial,Helvetica,sans-serif !important;
}

.marketplace-block ul li{
    color: #5C3E32 !important;
}

.DU_Google_Badge{
    width: 300px;
    float: right;
}

.DU_Twitter_Badge{
    width: 300px;
    float: right;
    margin: 5px auto 10px auto;
    text-align: center;
}

#comments_offer_login{
    
}

#comments_offer_login_text{
    font-size: 11px;
    font-weight: bold;
}

#comments_offer_login #wp-social-login-connect-options{
    padding: 0px !important;
    margin: 5px 0 !important;
}

#comments_offer_login #wp-social-login-connect-options a{
    padding-left: 3px !important;
    padding-right: 10px !important;
    float: none;
}

#commentform a{
    color: #FFFFFF !important;
    float: right;
}

#footer_contact_info {
    margin: 0 10px 0 0;
    width: 210px;
    display: inline-block;
    float: left;
}

#footer_contact_info h3 {
    align: right;
    color: white;
    font: bold 14px/17px "Trebuchet MS", Arial, Helvetica, sans-serif;
    margin-top:0px;
}

#footer_contact_info p {
    align: left;
    color: #333333;
    font: 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
    padding-top:9px;
}

#footer_contact_info p a{
    color: #630;
    text-decoration: underline;
    font-weight: normal;
    font-size: 12px;
}

#footer_contact_info p a:hover{
    text-decoration: none;
    color: #630;
}

/*div#respond {
    width: 620px;
}*/